.extra-icon-twitter{
  display: inline-block;
   width: 14px;
   height: 14px;
   margin-right: .3em;
   line-height: 14px;
   vertical-align: text-top;
   background-repeat: no-repeat;  background-image: url("../img/glyphicons_392_twitter.png");
   
}  

.extra-icon-fb{
  display: inline-block;
   width: 14px;
   height: 14px;
   margin-right: .3em;
   line-height: 14px;
   vertical-align: text-top;
   background-repeat: no-repeat;  background-image: url("../img/glyphicons_390_facebook.png");
   
}  

.extra-icon-li{
  display: inline-block;
   width: 14px;
   height: 14px;
   margin-right: .3em;
   line-height: 14px;
   vertical-align: text-top;
   background-repeat: no-repeat;  background-image: url("../img/glyphicons_377_linked_in.png");
   
}  
.extra-icon-github{
  display: inline-block;
   width: 14px;
   height: 14px;
   margin-right: .3em;
   line-height: 14px;
   vertical-align: text-top;
   background-repeat: no-repeat;  background-image: url("../img/glyphicons_381_github.png");
}
.extra-icon-skype{
  display: inline-block;
   width: 14px;
   height: 14px;
   margin-right: .3em;
   line-height: 14px;
   vertical-align: text-top;
   background-repeat: no-repeat;  background-image: url("../img/glyphicons_398_skype.png");
   
}